<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Verifying Owner Identification Documents</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><Leadin>1</Leadin><Concept Guid="709b55bc-982e-4a17-a5b0-d9a770573449">./tpc/709b55bc-982e-4a17-a5b0-d9a770573449/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>a7b55d4e-e91a-47a1-b8e2-5c0adba5b7ec_JOBAID.html</PrintItName></Description>